------------------------------------------------
-- DDL Statements for table "CONTENT_INDIRECTION"
------------------------------------------------
 
 CREATE TABLE "CONTENT_INDIRECTION"  (
 		  "CID" VARCHAR(200) NOT NULL, 	
		  "PRESENCEID" VARCHAR(255) NOT NULL , 
		  "DOCTYPE" VARCHAR(300) NOT NULL, 
		  "DOC_SMALL" VARCHAR(7000) , 
		  "DOCUMENT" CLOB , 
		  "EXPIRATION" INT NOT NULL) IN ST8KTS;

-- DDL Statements for primary key on Table "CONTENT_INDIRECTION"

ALTER TABLE "CONTENT_INDIRECTION" 
	ADD PRIMARY KEY("CID");

CREATE INDEX "CIExp"
  ON "CONTENT_INDIRECTION" ("EXPIRATION" ASC) ;

COMMIT WORK;

